[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problem with ppp-2.3.3-5 and authentication

>>>>> "JW" == James Whitwell <whitwell@pams.com.au> writes:

JW> discussed before.  I'm using ppp-2.3.3-5 and mgetty-1.1.14-1 to run a 
JW> one-modem dialup.  Everything works just fine until pppd goes to verify 
JW> the username/password, which always fails with "PAP authentication 
JW> failure for <username>".  I've verified the username/password and they're 
JW> valid.  Can someone give me some pointers on where to look next or what 
JW> the problem might be?

Same problem here. I downgraded to ppp-2.2 from bo and it works
perfectly. Try it. Maybe ppp got more paranoid about filepermission or
such. Unfortunately I don't have access to the machine any more, and I
didn't have time to investigate on this matter.


To UNSUBSCRIBE, email to debian-user-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: